package com.alibaba.druid.sql.dialect.db2.ast.expr.constraint;

import com.alibaba.druid.sql.dialect.db2.ast.expr.DB2OptionValue;

public class DB2StorageDirective extends DB2OptionValue {
   public DB2StorageDirective clone() {
      DB2StorageDirective c = new DB2StorageDirective();
      this.cloneTo(c);
      return c;
   }
}
